<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000006061934</ID>
<ANCIEN_ID>PHHPC</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/06/06/19/LEGITEXT000006061934.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000513355</CID>
<NUM>72-355</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR/>
<DATE_PUBLI>1972-05-05</DATE_PUBLI>
<DATE_TEXTE>1972-05-04</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-08-16</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000513355" num="72-355"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1972-05-05" fin="2999-01-01" id="LEGITEXT000006061934" num="72-355"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000006093484" debut="1972-05-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006093484" niv="1" url="/LEGI/SCTA/00/00/06/09/34/LEGISCTA000006093484.xml">Titre Ier : Organisation générale.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093485" debut="1972-05-05" etat="MODIFIE" fin="2024-10-01" id="LEGISCTA000006093485" niv="1" url="/LEGI/SCTA/00/00/06/09/34/LEGISCTA000006093485.xml">Titre II : Accès à l'école.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093485" debut="2024-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049935214" niv="1" url="/LEGI/SCTA/00/00/49/93/52/LEGISCTA000049935214.xml">Titre II : Recrutement des auditeurs de justice</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000049919883" debut="2024-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049935278" niv="1" url="/LEGI/SCTA/00/00/49/93/52/LEGISCTA000049935278.xml">Titre II bis : Recrutement des stagiaires du concours professionnel</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093486" debut="1982-12-31" etat="ABROGE" fin="2004-09-24" id="LEGISCTA000006093486" niv="1" url="/LEGI/SCTA/00/00/06/09/34/LEGISCTA000006093486.xml">Titre III : Formation professionnelle des magistrats</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093488" debut="2004-09-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006093488" niv="1" url="/LEGI/SCTA/00/00/06/09/34/LEGISCTA000006093488.xml">Titre III : Formation professionnelle assurée par l'Ecole nationale de la magistrature</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093489" debut="1972-05-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006093489" niv="1" url="/LEGI/SCTA/00/00/06/09/34/LEGISCTA000006093489.xml">Titre IV : Des auditeurs de justice</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093490" debut="1972-05-05" etat="MODIFIE" fin="2024-10-01" id="LEGISCTA000006093490" niv="1" url="/LEGI/SCTA/00/00/06/09/34/LEGISCTA000006093490.xml">Titre V : Dispositions diverses.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006093490" debut="2024-10-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049935313" niv="1" url="/LEGI/SCTA/00/00/49/93/53/LEGISCTA000049935313.xml">Titre V : Des stagiaires du concours professionnel</LIEN_SECTION_TA>
<LIEN_ART debut="1972-05-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006482524" num="70" origine="LEGI"/>
</STRUCT>

</TEXTELR>
